formac watchandgo USB2.0 unter 10.3.9?!

Dieses Thema im Forum "Multimedia Allgemein" wurde erstellt von ScapegoatXX, 31.01.2006.

  1. ScapegoatXX

    ScapegoatXX Thread Starter MacUser Mitglied

    Beiträge:
    127
    Zustimmungen:
    4
    MacUser seit:
    20.10.2004
    Hallo Zusammen,

    kurze Frage. Laut formac benötigt deren watchandgo 10.4 oder höher.
    Weiß jemand ob's auch unter 10.3.9 läuft?
    Keine Lust deshalb extra Tiger zu kaufen weil bald sowieso ein zweit Mac
    ansteht ;)

    LG,
    Andreas!
     
  2. ScapegoatXX

    ScapegoatXX Thread Starter MacUser Mitglied

    Beiträge:
    127
    Zustimmungen:
    4
    MacUser seit:
    20.10.2004
    noch niemand getestet?!
     
  3. VXRedFR

    VXRedFR MacUser Mitglied

    Beiträge:
    939
    Zustimmungen:
    53
    MacUser seit:
    03.06.2005
    WoW!! :rolleyes: :rolleyes:

    Doch ganze 12 Minuten zwischen deinen 2 Antworten..

    In den 12 Minuten hab ich es leider nicht ganz geschafft mein Panther aufs PB zu bringen und alles dazu zu installieren um das zu testen... :D

    Wenn die 10.4 schreiben wirds schon nen Grund haben, ich hab Tiger, und da lauefts ;)
     
  4. ScapegoatXX

    ScapegoatXX Thread Starter MacUser Mitglied

    Beiträge:
    127
    Zustimmungen:
    4
    MacUser seit:
    20.10.2004
    So war das "getestet" auch nicht gemeint...
    Wollt nur wissen ob jemand die watchandgo zufällig unter 10.3.9 betreibt!
     
  5. schpongo

    schpongo MacUser Mitglied

    Beiträge:
    481
    Zustimmungen:
    0
    MacUser seit:
    09.08.2004
    Ernsthaft: Ich habe die gleiche Frage. hat jemand die Watch-And-Go über USB auf 10.3.9 am Laufen?

    gruesse an alle
     
  6. Prenzlauerer

    Prenzlauerer MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    16.07.2002
    Habe die gleiche Frage, "FormacDVB" für 10.3.9 ist auf der CD - es erkennt aber die Hardware nicht; gemäß Formac-specs läuft usb-watchandgo ab 10.2.irgendwas
     
  7. schpongo

    schpongo MacUser Mitglied

    Beiträge:
    481
    Zustimmungen:
    0
    MacUser seit:
    09.08.2004
    Eine ältere Version der Software ist unter den Formac-Seiten downloadbar, die auch mit MacOS <10.4 laufen soll. Aber was nützt uns das.

    Wäre schön, wenn doch noch ein kompetenter User das Teil unter 10.3.9 ausprobiert oder nähere Infos von Formac hat.
     
Die Seite wird geladen...

Diese Seite empfehlen